{
  "brand.world_templates.toy_story": "Toy Story World",
  "brand.world_templates.steven_universe": "Steven Universe World",
  "brand.world_templates.nightmare_before_christmas": "The Nightmare Before Christmas World",
  "brand.world_templates.pirates_of_the_caribbean": "Pirates Of The Caribbean World",
  "brand.world_templates.egyptian_mythology": "Egyptian Mythology World",
  "brand.world_templates.norse_mythology": "Norse Mythology World",
  "brand.world_templates.festive": "Festive World",
  "brand.world_templates.chinese_mythology": "Chinese Mythology World",
  "brand.world_templates.greek_mythology": "Greek Mythology World",
  "brand.world_templates.adventure_time": "Adventure Time World",
  "brand.world_templates.fallout": "Fallout World",
  "brand.world_templates.skyrim": "Skyrim World",
  "brand.world_templates.mass_effect": "Mass Effect World",
  "brand.world_templates.littlebigplanet": "LittleBigPlanet World",
  "brand.world_templates.super_mario": "Super Mario World",
  "brand.world_templates.halloween": "Halloween World",
  "brand.world_templates.halo": "Halo World"
}
